# Generated by Django 3.0.3 on 2020-10-18 17:19

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0040_auto_20201010_2341_squashed_0041_auto_20201010_2342'),
    ]

    operations = [
        migrations.AlterField(
            model_name='anexo',
            name='territorio',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='anexos', to='main.Territorio'),
        ),
    ]
